summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorStefan Müller-Klieser <S.Mueller-Klieser@phytec.de>2019-03-29 10:05:31 (GMT)
committerStefan Müller-Klieser <s.mueller-klieser@phytec.de>2019-04-02 09:35:25 (GMT)
commitd3b782e11ba14f1220a4a14e58bbe5063a579a70 (patch)
tree9539d46590816c6ca41792de9696c08efb7eb9db
parenta1aa9bee11674bd443894e724b5ae9feac31fc78 (diff)
downloadmeta-yogurt-d3b782e11ba14f1220a4a14e58bbe5063a579a70.zip
meta-yogurt-d3b782e11ba14f1220a4a14e58bbe5063a579a70.tar.bz2
yogurt: distros: remove nodejs PREFERRED_VERSION
Current nodejs version is 10, 8 is no longer support on the current yocto branch. If we run into problems, we might to add a version 8 lts recipe. Signed-off-by: Stefan Müller-Klieser <s.mueller-klieser@phytec.de>
-rw-r--r--conf/distro/yogurt-ci.conf2
-rw-r--r--conf/distro/yogurt-rt.conf3
-rw-r--r--conf/distro/yogurt.conf2
3 files changed, 0 insertions, 7 deletions
diff --git a/conf/distro/yogurt-ci.conf b/conf/distro/yogurt-ci.conf
index 68b4746..a78c224 100644
--- a/conf/distro/yogurt-ci.conf
+++ b/conf/distro/yogurt-ci.conf
@@ -17,8 +17,6 @@ VIRTUAL-RUNTIME_initscripts = ""
# some default locales
IMAGE_LINGUAS ?= "de-de fr-fr en-us"
-PREFERRED_VERSION_nodejs = "8.%"
-PREFERRED_VERSION_nodejs-native = "8.%"
PREFERRED_VERSION_mraa = "2.0.%"
PREFERRED_VERSION_upm = "1.7.%"
diff --git a/conf/distro/yogurt-rt.conf b/conf/distro/yogurt-rt.conf
index 3ca23c7..978f977 100644
--- a/conf/distro/yogurt-rt.conf
+++ b/conf/distro/yogurt-rt.conf
@@ -16,6 +16,3 @@ VIRTUAL-RUNTIME_initscripts = ""
# some default locales
IMAGE_LINGUAS ?= "de-de fr-fr en-us"
-
-PREFERRED_VERSION_nodejs = "6.%"
-PREFERRED_VERSION_nodejs-native = "6.%"
diff --git a/conf/distro/yogurt.conf b/conf/distro/yogurt.conf
index 223da48..23fe84b 100644
--- a/conf/distro/yogurt.conf
+++ b/conf/distro/yogurt.conf
@@ -18,7 +18,5 @@ VIRTUAL-RUNTIME_initscripts = ""
# some default locales
IMAGE_LINGUAS ?= "de-de fr-fr en-us"
-PREFERRED_VERSION_nodejs = "8.%"
-PREFERRED_VERSION_nodejs-native = "8.%"
PREFERRED_VERSION_mraa = "2.0.%"
PREFERRED_VERSION_upm = "1.7.%"